Page 1

Issue #1

October 3, 2013


LETTER FROM THE EDITORS

Editors-In-Chief:

Róisín McCarty

Michael Piazza

Design Editor: It’s finally October! That means we are finally out of the month of September. It was a rough month for us here at The Load. There were a lot of unforeseen roadblocks that popped up at the most inconvenient times. We’re looking at October as a fresh start. Our first official issue, our website will be up and running within the next week (if all goes as planned), and the best part is, it’s not humid anymore. Thank you everyone for your support and feedback, we especially liked that meme. Scumbag Steve is our fav. And while we’re on that subject, we just need to get something out of our systems: “Fuck, fuck fuck,” fuck fuck. Fuck fuck fuck fuck fuck. Fuck, fuck fuck fuck fuck, Fuck fuck, fuck-fuck-fuck. We are genuinely sorry if anyone was actually offended by our cover last week. Frankly, that was a question that was going around campus, ver batim. We all learned very early on in our journalistic careers that we should grab people’s attentions, and we clearly achieved that. We are a student-run newspaper, and we want to reflect the voices of the students. “Fuck” isn’t going to be a fixture on our covers, however we cannot promise that we will avoid any and all “bad words.” The amount of expletives that we use does not in any way reflect our professionalism, our talent, or that of our staff. In the history of print publications at Purchase, we had a pretty speedy set-up time. It may not have seemed like that to the campus at large, but for reference: The first issue of The Independent wasn’t published until November 30th. The New York Times didn’t become The New York Times until the 1890’s, 40 years after they were founded. So, four weeks into this semester, here is our first official issue. We’re really proud of it, and it will only get better from here. Róisín McCarty & Michael Piazza (“Yes, I’m here.” -Mike Piazza, Hall of Famer)

The Load is a non-profit newspaper paid for by the Mandatory Student Activities Fee. The Load is a forum for campus issues and events, to give the students the voice they deserve. Any opinions expressed are those of the writers, not those of The Load, it’s editors, or the PSGA. Publication of submissions is not guaranteed, but subject to the discretion of the editors. No anonymous submissions will be considered, but we will accept use of pseudonyms on a case-by-case basis. Send all submissions and inquiries to PurchaseMedia@gmail.com. Our office is located on the first floor of Campus Center North, room 1011.

The Load

1

Marie London

Print Manager:

Tommy Roach

Photographers:

Jake Murphy David Weber

Cover Photo by: Marie London

Copy Editors: Jackson Chen Alexa Dillenbeck Nico Hornyak Tommy Roach

Web Designer:

Luke Juntunen

Staff Writers:

Cassandra Coppola Mike Cronin Ariana Cuadra Fallon M. Godwin-Butler Dylan Green Janet Katsnelson Matt Lee Cindy Mack Noelle Moore Alyce Pellegrino Kevin Reilly Tommy Roach


Why Purchase Media? We decided to name our service “Purchase Media” because we firmly believe that cooperation and community are two of the most important parts of Purchase culture, particularly within the PSGA. Hopefully in the future, services will further collaborate and/or merge so that all of the media services can work together in order to achieve much more than can be done on our own.

Why the umbrella? The umbrella symbolizes the nature of our service: We are Purchase Media. We oversee The Load. In the future, our other projects will fall under this same umbrella. After we came up with the idea for the umbrella, we flipped through some more issues of The Load from the 80’s, and there were small umbrellas printed at the end of every article. We’ve added that to our layout as well as an homage to the days of Loads passed.

Why The Load? Over the summer, while we spent countless hours in the office trying to plan everything we possibly could, we found an old box of Loads in the back room. Hours later, we had reached a consensus: We need to live up to this. The Load was Purchase’s newspaper when the school was still brand new. The tensions of the time seemed to jump off the page, as we saw countless headlines and photographs doing what no other campus newspaper had managed to do in the last few years: told it like it was for what it was. The Load was very successful for its time, all things considered. They covered school riots, the constant protests, and even a Playboy Sex Survey. The paper was not afraid to publish what they wanted to publish, and what they felt the Purchase community needed to read. They truly embodied our motto: “for the students, by the students.” Get involved: We meet at 10:30 on Tuesday nights in Campus Center North 1011 (the room in between the PSGA and the More Card office). If you’d like to submit an article, email it to purchasemedia@gmail.com with a byline, a slug, and a date. Please include the name you want to be published under. Anonymous submissions will not be considered, but pseudonyms are acceptable on a case-to-case basis.

2

3 October 2013


Tales from the Library by Alyce Pellegrino Another year is upon us here at SUNY Purchase, and as September comes to an end there seems to be some housekeeping that needs tending to. It has been brought to my attention, perhaps because I started working there this summer, that when it comes to the library, some upperclassman have just as many questions as the freshmen. How do I find a book in the main stacks? Where is this classroom? What is an Inter-Library Loan and how do I get one? Where were all of the music scores moved to? Trust me, there are many more. For starters, if you’re trying to find a classroom there is a directory on the lobby floor. Just as you’re about to walk down the stairs, you should see it. If you don’t, you can always ask someone working at the circulation desk. But we all like to know where we’re going. Rooms 0001, 0002, 0012, and 0014 are all located in the basement, while room 1014 is located on the main floor through the double doors on the right. You will also find bathrooms here. Computer labs 1015A, B, and C are located in the DMZ. All of these computers contain Mac computers. Computer labs 1004B, C, and D are located towards the back of the library after the DMZ. Lab B, has all mac computers, while labs C and D have PCs. After a survey in the spring of 2012 revealed that students were unhappy with the level of noise in the library, study zones were put into place. They are split into three zones: silents study, quiet study, and The Load

group study. The idea behind this, is that everyone will be able to find a section of the library where they are comfortable working. Silent study zones are labeled in blue, quiet study zones are labeled in yellow, and group study zones are labeled in orange. Since their integration into library life, they have been well received and created a work friendly atmosphere for the library to function in. An ongoing project taking place in the library currently is the moving and expanding of the music collection. What used to be the Reference Room on the right of the main floor as you walk down the stairs, is now labeled Music Collection. Inside this room resides the library’s collection of music scores, vinyl LPs, and the ever growing CDs. Being added to the CD collection is a donation of 4000 CDs that the library received over the summer from Grammy-winning musician David Byrne. There are some already on the shelf for your listening pleasure, and many more on the way. But I’ll talk more about this next issue. This room also has listening stations with headphones that can be checked out at the circulations desk. They are for both CDs and LPs, which more of these stations located in Media Resource Center.

3

RAs Adjust to Living With Roommates by Matt Lee Starting this semester, resident assistants (RAs) are living with roommates in an attempt to maximize income to the school and manage a larger problem of higher acceptance and demand for housing. “We reduced the number of RAs,” said Ernie Palmieri, Vice President of Student Affairs. “We’re trying to generate money to build a new dorm and it was an easy way to do that.” According to Palmieri, by adding roommates to 25 previously singled RA rooms, the school can attain $3,000 to $5,000 per roommate. “We did have the option to choose if we wanted a certain roommate,” said Jeffrey Heiman, junior Drawing and Painting major and RA in Crossroads, “But I couldn’t find someone that wanted to be my roommate. No one wants to be an RA’s roommate.” Heiman now lives with a freshman because he was unable to find a roommate. He is also the only RA in his hallway with 55 residents including his roommate. Privacy and comfort issues arise in situations like Heiman’s. “If [my roommate] breaks rules or policies, it just gets super awkward because then I have to document him. And it reflects me too because [the room] is also my living space, if I’m not there, my boss can just walk by any time. If something’s in there, then…” Heiman trails off. When an RA’s room is essentially their office to meet with residents, having a roommate puts considerable limits on what the room can be used for when it comes


to business. If residents go to Heiman’s room when they need him, he needs to consider his roommate. “I either have to ask [my roommate] to leave, or I have to leave the room and go somewhere else that maybe I’m not comfortable with.” RAs also keep important papers and master keys in their rooms, which could be a liability if the roommate is able to access them. “If [my roommate] forgets to lock the door or something, and I have my keys to the duty office in there,” said Heiman. “If I lose those keys, I lose my job.” Despite concern from Residence Life, the administration went ahead with the changes. “The committee that we spoke to was very receptive, but never got back to us after the meeting and we felt very brushed under the rug,” said Briana Buttermark, Literature major and Senior Resident Assistant (SRA) of Farside. Palmieri said that this change is merely a precursor to a system that will pair applicants who did not get accepted as RAs as roommates with those who were accepted, as a mentor program. “Some of them didn’t have the maturity to make the first cut, and we thought this would be a great way to train future RAs,” said Palmeri. Not so, said Heiman. “I come home and I debrief myself, sometimes with my roommate, and coming back to talk it out with a waitlisted RA would make me feel like they’d take my uncertainty to my boss, in order to get me fired and take my job.” The free housing and the stipend give legitimate incentive for waitlisted RA’s to bid for their potential roommate’s jobs.

Cinemasai:

“Gravity”

by Dylan Green Alfonso Cuarón is no stranger to dark fictional flights of fancy. Having been the director who officially started the “Harry Potter” franchise’s descent into darker territory in “Prisoner of Azkaban” before writing and directing the dystopic sci-fi classic “Children of Men.” Long story short, he’s proven his chops as one of the most talented genre filmmakers of his generation, and he brings that same sense of drive to “Gravity,” an experience that is at once both enchanting and disorienting in its portrayal of space just outside out Earth’s atmosphere. Medical engineer Ryan Stone (Sandra Bullock) is being shot into orbit for the first time on a mission with veteran astronaut Matt Kowalski (George Clooney), who is experiencing space for the last time in his career. During a routine spacewalk on the outside of their Space Shuttle, debris from a nearby satellite collides with the shuttle, stranding rookie Stone and veteran Kowalski in the weightless void of space, forced to work together in order to survive and make it to a nearby Chinese space station for help. “Gravity” is being compared and marketed in a very similar fashion to “Open Water,” a 2003 film about a couple lost at sea that skewed more chill and less thrill. Both films emphasize the existential fear and dread that comes with isolation (in the ocean and in space, respectively), though Cuarón’s film has more science fiction bent as opposed to the horror aspect of “Open Water.” Cuarón, pulling quadruple duty as director, co-writer with his 4

son Jonás, co-producer with David Heyman, and co-editor with Mark Sanger, is a director who takes great interest in the cinematography of his films. He utilizes his cinematographer, Emmanuel Lubezki from “Children of Men,” to submerge the audience in the cold, existential void of space in the most thrilling way possible. Hulking space stations are ripped apart, sunrises and sunsets crown on each side of the Earth as Stone and Kowalski float in orbit, and escape shuttles catch fire and explode to thrillingly fantastic effect, and in all honesty, they look even better in 3D. And it certainly helps that Bullock and Clooney are selling the hell out of their roles. The “rookie and expert trapped together in the unknown, uncaring wild” conceit has been done to death in the past, but Bullock brings a lot of real heart to the initially out-ofher-depth Stone, while Clooney’s Kowalski is typical smarmy confident Clooney ala “Ocean’s 11,” and Cuarón’s serviceable screenplay has a lot of fun playing with the notion of whether or not you’re actually supposed to like him right away. As fine as Bullock and Clooney’s performances are, I think that casting relative unknowns would’ve done their interactions and stories a bit more justice in the context of the overall film. These are big name starts we’re talking about, and Clooney especially playing this part in his sleep detracts from the experience of “Gravity,” and at the end of the day, that’s all that “Gravity” is about: the experience. Cuarón is attempting to make a 3D thrill ride movie that isn’t necessarily an action film. It’s a tense, claustrophobic whirl around the curvature of the Earth that also doubles as a serviceably affecting science fiction yarn. 3 October 2013


Cinemasai:

“Riddick”

by Dylan Green Vin Diesel has grown extremely attached to the character of Riddick ever since his premiere in “Pitch Black” in 2000. Even more so than moviegoers did, as both “Black” and its sequel “The Chronicles of Riddick,” released in 2004, proved when both brought in less than stellar box office returns. Now that his “Fast and The Furious” franchise has pulled Universal from the brink of bankruptcy (the last three films grossed a combined total of more than $1.5 billion worldwide), Diesel has used the clout he’s gained at the studio to self-produce and star in yet another Riddick film, this time simply titled “Riddick.” Stripping away all of the inner-universe mythology established in the last film (anyone else remember the fight between the Furyians and Necromongers?), writer-director Tom Towhy hasn’t so much brought the series back to its roots as he has completely uprooted it and planted it in the same soil that he grew “Pitch Black” out of 13 years ago. Riddick (Diesel) finds himself on a barren planet fighting for his survival at the hands of two different mercenary groups: a scrappy guerilla unit and a sleeker, better funded military-esque group. The manhunt eventually goes horribly wrong, and the two groups and Riddick have to team up and fight off an alien species that only comes out at night. If you’re wondering which of the two films I’m describing, I’m describing both. I’m not kidding. In the broad strokes, “Riddick” is just “Pitch Black,” again. Riddick has The Load

been dumped on yet another barren planet, being chased by even more mercenaries, one of whom happens to be the father of a merc that died in ‘Black,’ they wind up fighting yet another animalistic alien menace (some sort of mud creatures with scorpion tails), and Vin Diesel is given license to spit even more witty banter at group of people with gun who vastly underestimate his abilities. The only differentiating factors are what make “Riddick” so polarizing as a film, at least for me. Firstly the film begins with an extended sequence of Riddick alone on the planet scavenging for supplies, healing his wounds, creating cool obsidian-like weapons, attempting to build an immunity to the mud monster’s poison, even adopting a cute alien doggy. Seeing Riddick in this deliberate, more contemplative and (gasp) compassionate mode is an interesting change of pace for the franchise that humanizes the guy for a bit… until he returns to the sarcastic barbarism that’s defined his character for over a decade. Not that I’m saying it wasn’t nice to see his gentler side, but the contrast between fuzzy Riddick and savage Riddick is so stark that it makes you wonder why they even bothered in the first place. This rings especially true when you consider the dynamic between Riddick and female merc Dahl (Katee Sackhoff); from her first appearance, Dahl is characterized as an independent, no-nonsense soldier keeping the guerilla unit in check who also happens to be a lesbian. It’s extremely refreshing to see this kind of female soldier subvert expectations, especially given Sackhoff ’s tenure on “Battlestar Galactica” and her status as a sci4

fi sex symbol. As soon as Riddick meets her, he goes on about how he’s going to kill everyone before going “balls deep” into Dahl in his usual dry monotone affect; she eventually relents and (it’s implied) sleeps with him. Excuse me, movie, I understand that the character of Riddick is supposed to be this space savage who plays by his own rules, but even by those standards and by the established tone of this movie, the “I’m gonna fuck you straight” mantra doesn’t exactly fit in and devalues what would’ve otherwise been a really neat character set-up for Dahl. Beyond Riddick’s contrasting personalities and the lame sexual submissiveness of Dahl’s character, “Riddick” is the template for early September action flicks: entertaining enough, inoffensive (with one glaring exception), director David Towhy knows his way around dialogue, the action is decent, and Diesel seems more awake here than he’s seemed in quite some time. Stomach this one last bit of porridge before the fall season really kicks into gear.


First Freshman to Master ABC Dining Plan by Mike Cronin *This article is a work of satire. In a ceremony yesterday afternoon, Arnold Harris was given the Golden Spork award from Chartwells for successfully mastering the ABC meal system. He is the first freshman in history to understand and thrive on the system so quickly. “Most freshmen are too scared to order anything but our pizza,” said one of the workers in The Hub. “I saw one student live off nothing but that for two days.” The employee shook his head, “The human body was not meant to take in that much Hub pizza. It does...things.” For Harris, Hub pizza was just one of the many options he could order with ease. But it’s not all fun and food for the young culinary master, there is a burden to his blessing. “I see people spending whole meals on things like bananas, or just give up and eat all their meals exclusively in D-hall. It doesn’t have to be this way.” He looks off to a group of freshmen girls heading down to the dining hall. “I could save them, I could save them all.” And save them he shall. In a rare show of motivation by a Purchase student, Harris has decided to open a course in the Chartwells meal system. He wants to show his peers that there is good food on campus. “Most people never really try, they don’t know there’s great

food here. Like the cinnamon knots at Terra Ve? I would kill a man to get an endless supply of those. My goal is to keep students fed and happy on their meal plan and not make the mistakes I did.” When I asked what he was referring too, his eyes hardened. “When I was at orientation, I didn’t know any better. Some friends and I, it was late, we were hungry, so we ordered...Sunshine Pizza.” He shuddered at the words. “We didn’t know what we were doing, we were just children. But after that night, I swore I would never allow my hunger to drive me to such lows again.”

The Government Shutdown by Matt Lee Due to a vote in the Republican controlled house to delay the Obama Care Plan, the U.S. government shut down in the wee hours of Tuesday morning, the likes of which has not occurred for 17 years, as was reported by the Washington Post at 12:01am. Everyone’s asking what this will mean in general, but more specifically how it could affect students in public institutions, which by definition are run by the government. Which has shut down. Actor and director B.J. Novak tried to clear some of the confusion via Twitter, musing, “I hope everyone’s 100% clear on the difference between a government shutdown and ‘The Purge.’” The government shutdown will most certainly not be a 24 hour hiatus from federal and state laws allowing for a ritualistic murder/crime spree. 5

The shutdown will however include, among other temporary suspensions of “non-essential” national programs like parks, federally run museums and offices that give out visas for visitors to the U.S. (Washington Post), a temporary closing of the U.S. Department of Education (ED), which means some programs important to students at state schools could be on shaky ground. Whether the closing of the E.D. matters or not depends on how long the shutdown lasts. How long the shutdown lasts depends on whether or not Republicans and Democrats can agree. Outlined by a contingency plan the E.D. released, if it’s for less than a week, everything should be fine- Pell and FAFSA grants wouldn’t be affected, and neither would funding to the school itself. However, according to the same plan, if the shutdown lasts longer than a week it would “severely curtail the cash flow to school districts, colleges and universities,” and “many school districts receive more than 20 percent of their funds from Department-funded programs.”

3 October 2013


Freshmen Get Back to Purchase Roots by Ariana Cuadra Being a freshman in college is one of the most exciting but daunting periods in anyone’s life. However, it seems like this freshman class really knows why they chose Purchase and what they want to do here. Thanks to Barbara Moore, the Director of Institutional Research at Purchase College, we know there are 778 first time undergraduate students this year. Only 154 of those students are undeclared.* Why are so many freshmen already set in what programs they want to pursue? Joel Aure believes that this year’s freshmen are more aware in some ways than other classes have been and that it might be a reflection of the economy. “This particular year’s freshmen were very energetic, specifically throughout the orientation process. They also seem to be more aware, in terms of I guess, practical issues,” Aure said. “I feel as though they are more aware of their financial situations than previous classes had been.” Aure attributes this awareness to the influx of financial literacy in high schools and admissions, and even at Purchase’s freshmen seminar. Joel Aure is the Associate Director of First Year Experience and Co-Chair of the orientation committee and is deeply involved with freshmen in many capacities. He also oversees the freshman seminar program and is an academic advisor, to name just some of his titles. The Load

Aure believes that there is a defining trait that could contribute to their early certainty. “It seems maybe that freshmen are more willing to ask questions this time around and are willing to say ‘I don’t know’ and ‘what can I do?’” Aure said. The issue of considering and measuring expenses such as living on campus or commuting, what program to pursue, whether to apply to a conservatory, and how to handle family responsibilities is “somewhat more heightened” Aure estimated. These concerns were not as pressing in previous years as they are now. Freshmen traditionally struggle with balancing the academic rigor of college while developing a social life in a new environment. Asking questions is the best way to get the information you need in order to thrive. No doubt the re-opening of the Quad has in some ways added to the sense of involvement and community for the freshmen, something that was lacking last year. There’s no better place to get a sense of Purchase life than from the hoard of people crowded excitedly outside the residence halls, where students feel free to really show their colors. Dylan Brannigan, a Media, Society and the Arts freshman from Brooklyn already knows he made the right choice in coming to Purchase. “It sounds like hippie-talk, but I love the vibes at this school,” said Brannigan. “Everyone for the most part is an individual, and not conforming to some idea of what you’re supposed to be.” Here at Purchase we pride ourselves in a number of characteristics that new students are truly 6

exemplifying. It’s great to see that this year’s freshmen class is large and in charge. *Note, this is not the final census, which was set to be released on Sept. 24

Fumes Force Dance Building Evacuation by Matt Lee

At around noon on Tuesday the dance building evacuated due to a buildup of toxic fumes inside, a result of a construction procedure being done outside. “It smelled like my brain is melting in my head,” said freshman Dance major Claire Deane. Others reported feeling lightheaded and dizzy due to the fumes, most agreed that it smelled like nail polish remover. According to the campus’ Environmental Health and Safety Officer Edward Musal, who was on the scene initially because of a fire alarm malfunction, “The construction workers were using some type of polyurethane, an odor came off of it and was sucked into the dance building because of a pressure difference between inside and outside air.” There was no warning to the dance department in advance of this construction work. Musal said that because the people in the building were getting headaches and feeling dizzy, “the fumes are probably toxic.” The same issue occurred Monday and resulted in a similar evacuation. Freshman dancer Erin Landers said it occurred close to 3 p.m., but that evening rehearsals still went ahead. The bottom line, Musal said, is that, “construction worked has stopped until there’s a good resolution. Heating and Air Con-


ditioning has come in to flush the building of the fumes.” The building circulated only outside air in order to eliminate the off gassing. It took approximately two hours for the building to be completely clear. As a result the dance class that was underway at noon was cancelled, and classes resumed at 2:30 p.m.

Sequential Ruin: Batwoman by Kevin Reilly DC Comics has made quite a name for itself over the last two years. Since its line-wide “New 52” relaunch a little more than two years ago, the publisher’s been under fire for the gross sexualizations of female characters and disruptions of writer’s storylines for “editorial reasons,” and sudden departures from big plans that writers begin to seed. Anybody who’s been in this game long enough knows that a good comic run is a long, well-planned story. The most recent narrative disruption at DC has been in the pages of JH Williams III’s critically acclaimed Batwoman. Recently, Katie Kane, one of the newest members of the Bat-Family and a lesbian, proposed to her girlfriend. The book won GLAAD (Gay & Lesbian Alliance Against Defamation) awards for DC Comics and brought more eyes to it than anything else would. Rightly so, as well: if you haven’t read it, it’s an astounding book which is incredibly innovative. However, as the book progressed over the last year, Williams and Blackman came across obstacle after obstacle from their

publishers. First, they couldn’t tell the Killer Croc origin story that they wanted to tell. That book, by the way-- the incredibly named “Batman and Robin #23.4: Killer Croc”-- was written by Revival writer Tim Seeley, and hit shelves on Sept. 25, probably in the place where an issue of Batwoman would usually run. Then, most recently, the writers walked off of Batwoman because they were told that they could not have Katie marry her girlfriend in the book. In the scuffle, the final issue of Batwoman by Williams and Blackman, #25, was scrapped and replaced with another writer’s script. There’s definitely precedent for that: Josh Fialkov, who had written I, Vampire for DC, walked off of Green Lantern Corps several weeks after he was announced to write the book--months before he was to start his run-- due to similar “conflicts.” Same with former Green Arrow writer Andy Diggle’s two-issue “run” on Action Comics. The trend is a frightening one, and it seems to feed the assumption many have taken that DC Comics really does not care about talent; that they’re essentially tools. As long as there’s a book called, say, Superman, and features Superman on the cover, they’re good. DC has gone up to bat about the claims of homophobia several times over the last two weeks. And, y’know what? They’re right. This Batwoman controversy doesn’t have anything to do with the fact that Katie Kane was about to get married to a woman. In fact, the problem Editorial had was that she was getting married at all. Publisher Dan Didio appeared at the Baltimore Comic Con a few days after all of this, immediately coming to the defense of 7

the book as it stood. Batwoman’s lesbianism, he insisted, was “a part of who she is”- an immediate relief to most. So this controversy actually brings to mind another very important point. People who say that they like comic books will passionately raise their voice about controversies such as this one, but are they sure that they know what the situation is? Next time you read about something that makes you angry, at least get all of the context. Try to understand all sides. It’s not hard, people.

3 October 2013


How to Order Delivery With Ease by Cindy Mack Sometimes you just don’t want campus food. Even if you’re a D-hall master and have brilliantly learned to make something loaded with fiber taste like a substance other than plastic, you have to admit, the food is pretty gnarly sometimes. Now that we’re right in the middle of the semester, the idea of eating campus food will probably make you cry at least once in the coming months, but you shouldn’t fret, these thoughts can be eliminated through the miracle of delivery. There are tons of places in White Plains and the surrounding area that will deliver right to campus, and if you give good enough directions, the delivery guy will bring it right up to your door. Heres a few tips to consider when ordering delivery to campus:

take delivery orders by credit card but need to process the payment over the phone. Just let the person taking your order know that you would like to pay by card and everything should be smooth sailing from there. Most places have a delivery fee and have a delivery order minimum ranging from $5 to $15.

3. Calling vs. Ordering online. Ordering online is definitely more convenient and most places have access to online ordering via their own website or Grubhub. If you do end up calling in an order make sure you have one person talking. More than one person trying to place an order gets confusing for you and the person on the other end of the phone so don’t have a thousand people screaming out what they want. It works well if you take turns, or if you have an appointed order-placer. Also keep in mind that when you order online your 1. Have your entire or- food usually takes about twenty der written down. minutes longer to arrive than when If you have your entire you call in an order. order planned out, the process of ordering will go much faster. Write 4. Give descriptive directions. it down, with specifics if you have Know which parking lot is picky eaters around, and double closest to your building. You should check that everyones order is cor- also be able to map out a fairly rect before even putting the phone easy route for the delivery guy to in your hand. follow to your building. General2. Have your payment ready. It’s important to know how you’re paying before you place your order. Websites like Grubhub usually allow card payments online and you can even include the tip. It’s important to make sure that if you’re paying by credit or debit card and calling in an order, that you pay for your food before you end the call. Most places will The Load

ly, they can deliver it right to your door, but this becomes a problem in the dorms where you need a key to get inside. Even if they can’t bring it to your room or suite, they can definitely shorten the walk for you. Make sure you’re specific as to what building or apartment complex and what floor number/room number or apartment you’re in.

8

5. Tip well. We’re lucky that we have so many places that deliver to campus but it probably gets boring making a hundred trips back here a day. Make sure you tip well and don’t rip someone off who’s just made a twenty minute drive to bring you food. A happy delivery guy means they will be more likely to deliver here again. 6. If your order gets messed up, don’t be afraid to call back. If the delivery guy forgets something or part of your order doesn’t go through, call back. Most likely there was a miscommunication and they will be more than happy to send someone over with the rest of your food. Here are some places to check out that are always on point when it comes to delivery. Michael’s Pizza & Pasta This place is in White Plains and has baller take out. The menu is available online and the food always arrives hot. Ferraro’s Pizza & Pasta Located in Port Chester, they have some of the quickest delivery I’ve ever experienced. They have a huge variety of sandwiches and pasta dishes. Ming Dynasty This place is in White Plains and is definitely a great place for cheap Chinese food. Their food comes in pretty massive portions so you can have leftovers for the next day. Cheeburger Cheeburger This restaurant is located right in the middle of White Plains


and has some of the most amazing milkshakes you will ever consume. Miraculously, the milkshakes arrive still cold and the food is always hot. This is a great place to order if you’re looking for burgers, fries, and fun sodas. The Iron Tomato Again, in White Plains, they have a pretty huge selection but they can get a little pricey. They also have a ton of baked goods and desserts. Melt Sandwich Shop This place is in White Plains and can make you a sandwich with pretty much anything on it. Their delivery service is fairly new and they don’t accept online orders, but having to call in is definitely worth it. Sunshine Pizza This place is pretty infamous. The food is ok, but they are open and deliver until 4 AM on the weekends. Keep this place in mind for late night study sessions.

Even MORE Dining Options by Ariana Cuadra The More Dollars system is a prepaid account usable with your More Card. Using More Dollars is safer and more convenient than carrying cash, and makes managing your budget easier. Your More Dollars will carry over from semester to semester for as long as you are a Purchase College student. Depositing money into your More Dollars account is simple. You can add value to your card at www.purchasemorecard.com,

or go in person to the More Card Office in Campus Center North to pay with cash. Order Sunshine Pizza or La Bella Pizzeria delivery online using your More Card! Other off campus locations that accept More Dollars are Thomson’s Art Supply in White Plains, and CVS Pharmacy in Rye Brook. More Dollars can also be used on campus at The More Store, Starbucks, the Bookstore, vending machines, and at all campus dining options. How many times have you used your MORE Card to dine off-campus in White Plains and Port Chester? Use More Dollars for a fast and convenient way to pay at the following locations:

White Plains Sunshine Pizza 51 Mamaroneck Ave 914.761.3020 Uno Chicago Grill 14 Martine Ave. 914.684.7040 Panera Bread Broadway One North Broadway 914.949.1551

Port Chester Domino’s Pizza 262 Boston Post Road 914.967.5070 Applebee’s 42 Westchester Ave. 914.253.5358 Panera Bread 10 Westchester Ave. 914.939.0079 9

3 October 2013


Jams with Jan: Adult Mom by Janet Katsnelson Stephanie Knipe is a second year student at Purchase. If you went to last semester’s cover show, you may have caught her killing it in The Cranberries set. Nowadays she’s making awesome, super relatable, sometimes funny sometimes sad girl tunes under the name Adult Mom. Jan: Why do you go by Adult Mom? AM: [laughs] there is a number of reasons. One is that my friends have always called me “mom,” for a long time. Like since high school. So I’ve always had that maternal label, by everybody. So, I was just kinda like…going with that. And the Adult thing is kinda just like… funny because moms are usually adults and it’s a reiteration. I’m obviously not. Well, I am an adult but I often don’t feel like an adult so just like telling myself that I am an adult and a real person doing this. I guess that’s the bottom line. Jan: Do you feel like it’s a validation for your music? AM: Sort of. Mostly also because I’m kinda new to it. I often don’t take myself that seriously because I’m like…nervous. Jan: What made you decide to start writing as Adult Mom? AM: Well, I played guitar because of Rilo Kiley. After seeng Jenny Lewis and fantasizing about Jenny Lewis, I was like, “alright. I need to pick it up.” I didn’t really start writing until January of last year and it was because I saw Elaiza Santos and Rachel Gordon play at the last Co-Op show and I was really inspired because I had never seen

The Load

girls that were so approachable and accessible. I was just like, cool, I could do this. Then I listened to a Phil Elvrum song and was like I’m doing this right now. Jan: Which Phil Elvrum song? AM: Great Ghosts. I listened to it eight times. Jan: Whats your favorite Rilo Kiley album? AM: Probably “Take Offs” and “Landings.” Jan:Is there a specific reason? AM: Its super nostalgic for me. The first time I heard it I as just like WHAT? What’s happening. Jan: What are you influences? AM: I don’t know. I guess I listen to a lot of Phil Elvrum and Rilo Kiley. I listen to lots of Mirah …she’s like amazing. Lots of Waxahatchee. I guess it depends on what I’ve been listening to. I’ve been into Frankie Cosmos lately…Fleetwood Mac. I don’t know if it’s an influence but it probably shows. Jan: Your bandcamp says that your songs were written between May 2013-July 2013 about falling in love unexpectedly and being bored all summer. Did you know that Adult Mom would be this autobiographical when you started it? AM: [laughs] No. When I first started writing I didn’t have anything to write about. I wasn’t happy with my situation and then I think…the only time I started to write good songs was when I started to fall in love with somebody…which I’m realizing right now [laughs]. But yeah I didn’t intend for it to be autobiographical at first. Jan: Why the cassette release? AM: I think the accessibility of a lo-fi aesthetic is good because its cheap and easy. I recorded on a tape so I figured the best way to produce that is on a tape. Jan: Whats your favorite thing 10

about Purchase? AM: The culture. The music scene. The willpower that everyone has… good old DIY willpower that has cultivated our school. Jan: How do you feel about the music scene? AM: I actually have been thinking about music scenes in the general area a lot lately. Purchase is one of the most functioning ones in terms of not being shitty and oppressive or exclusive. I mean, it still has those problems but I think its getting more diverse. I just want everyone to be excited about it, just like I am. Jan: What do you mean by exclusive? AM: People are scared to go to shows because it can be clique in there. I think the major problem is that. They’re all like, “I don’t know anyone there,” which is sad because the bands that play there are kick ass. I guess that’s the only problem. Everyone needs to feel comfortable. All the employees are trying to do that now. Jan: You work at the Stood now! How’s that going? AM:Good. I like it. It’s fun because people just come in and you’re like hey! Welcome! I just want everyone to feel comfortable and want to use the space, all the time. Jan: So you said you were thinking about other music scenes too. Can you expand on that? What are the big problems in the DIY movement? AM: I did a zine on this…its not done yet but I looked at CT, Northern NJ and those types of areas. The big problem is its very elitist. They’re very oppressive. They’ll be super outwardly sexist and racist with their lyrics and politics, which turns so many people away. Jan: What do you mean by politics? AM: The way they think about the


world has an oppressive view. It makes people feel uncomfortable. Jan: Do you mean between song banter? AM: Yeah. And they’ll just throw up shitty language. I was just at a show in my home town and they called everyone pussies. so I was just like, “alright.” It doesn’t make me want to go to those shows. Then there’s less people going to shows, and it’s the same 50 people at every show, and no one’s playing good music because it’s the same thing over and over again. Jan: What can people do to make it better? AM: I think that one of the ways to be effective as a show booker, or as someone that runs a space…be aware and make sure your space is as safe as possible. If I were to book a show, I would do my homework. I would research. This band has racist slurs in their lyrics? Absolutely not. Not happening. Or like, I know people that hold workshops before shows and have zines on oppression. Just small things you can do that help and make people more comfortable. Jan: Would you ever open up your own space? AM: Maybe. I would like to but it’s kind of like a pipe dream. Jan: Why? AM: Its really difficult. Maybe? I don’t know. Maybe....

You can find Adult Mom’s music on her bandcamp and like her on Facebook. http://adultmom.bandcamp.com/

Local Apple Picking by Noelle Moore As we say goodbye to summer and welcome fall, many students are itching to do one particular fall activity that is still fun even as a fully grown college student: apple picking. For those students who are not locally grown, or familiar with the Westchester area if you prefer, it might be difficult to find a close, reasonably priced place to pick your apples. Here are some options for you: Outhouse Orchards, despite it’s funny name, has been ranked among the top five of the best apple-picking orchards in the tri-state area. It is located in North Salem, which isn’t terribly far away from Purchase. You can make quite the haul here by getting 40-60 apples for $25 dollars, and when you split that among friends it’s really a very small fee. There is even a corn maze for all you crazy kids to get lost in. Just across the street from Outhouse Orchards, in North Salem, is Harvest Moon Farm and Orchard. This alternate choice has a farm shop that sells homemade pies, cider, and donuts. The farm also has a collection of barnyard animals that you could get up close and personal with. Harvest Moon is known to get busy on Saturday mornings, so plan your trip accordingly. Then we have Wilkens Farm, located in Yorktown Heights, which boasts twelve different varieties of apples to choose from. Though you have to buy a quarter of a bushel minimum to enter the pick-your-own-apples orchard, which equates to about 11 pounds, 11

again, it’s actually not that much if you’re planning to split it between friends. Wilkens too has a farm shop that sells all kinds of fresh goodies. If you’re planning on going here, you can check their handy website for a calendar of apple availability as well as some apple-based recipes for when you get home. Stuart’s Farm, located in Somers, is the oldest apple farm in Westchester. It’s a sixth-generation farm and there are people that actually still live in 1760 farmhouse. Here, half of a bushel is $25 dollars and you can also buy other products and produce at the farm. Fun fact: it was used in the filming of “I Am Legend”. If any of these orchards appeal to you, just be sure to check their websites for their hours of operation and to keep in mind when which types of apples are in season. Outhouse Orchards http://www.outhouseorchards.info 139 Hardscrabble Road North Salem, NY 10560 Harvest Moon Farm & Orchard http://www.harvestmoonfarmandorchard.com 130 Hardscrabble Road North Salem, NY 10560 Wilkens Farm http://www.wilkensfarm.com 1335 White Hill Road Yorktown Heights, NY 10598 Stuart’s Farm http://www.stuartsfarm.com 62 Granite Springs Road Granite Springs, NY 10527

3 October 2013


Is It A Date? by Alexa Dillenbeck “Wanna get Starbucks?” Every person on this campus has been asked this question and most of us don’t know what it really means. Having been caught in the situation and being left wondering, I scoured the internet for advice. “Is it a date or are we friends?” Dating-themed websites have their bulleted lists on how to overthink everything your person in question does. One website even claimed that if there is “live piano music,” you’ve got yourself a date! Since these sites were giving me less help than my own mind, I thought I’d ask the soldiers on the front lines: Purchase students. For many, the infamous Starbucks date is a confusion following online interactions. “He was a transfer and we had been talking on Facebook about what to bring to school and I offered him advice,” said Jake Wexler, junior Design Technology major. “When we finally met in person, he went to give me a hug and I put my hand out for a handshake. We walked around at 1 a.m. hanging posters in the pouring rain. It was a pretty awkward situation to meet someone in. Eventually, I asked if he wanted to get Starbucks or go to the hub or something and we ended up hooking up.” For other students, like Natalie Price, senior Design Technology major, Starbucks complicates things. “People told me this guy was interested in me and then he asked me to go to Starbucks,” she said. “We went on some off-camThe Load

pus dates, I guess you can call them that. He wanted a serious girlfriend, but I just wasn’t looking for the same thing. “I was the heartbreaker,” she laughed. “We are just friends now…even though he still likes me.” The Purchase landscape being very sexually diverse makes hanging out even more confusing. “We met at orientation and so I had known him for a while,” said Kate Weisburg, freshman Sociology major. “He invited me to the Stood and I honestly thought he was gay, but he wanted to dance. I ended up dancing with other people to shut him down.” Maybe we need to set our own social norms in order to end the cycle of breaking hearts or having awkward conversations about one’s own intentions. “If you don’t know someone and they ask for your number and then want to go to Starbucks, it’s a date,” said Emma Browning, junior Sociology major. “The Stood is never a date.” Becca Small, senior Music major, had very strong feelings against Starbucks dates. “If I’m going to Starbucks, I’m either hungover or getting food,” she said. “Going to a restaurant or cooking for someone in my apartment is more like a date. Plus, it’s more romantic. “If you have to wait in line for food, it’s not a date.”

12

Ask The Adviser The students are back for Fall 2013, some for their first taste of independence, and others who are already bored with drinking. With the start of another academic year thrust upon us, it wont be long before we’ve found ourselves stressed out and overwhelmed. Once the revisited excitement settles, problems will begin to rear their ugly heads again. Some will wonder, “did that drunk kiss actually mean anything,” while others ask, “how do I tell my drug dealer that I’ve found someone with danker weed than them?” No matter how trivial or absurd your problem, I’d be happy to offer you some support and advice to help remedy the issue. In addition, I’d like to reach out some extra support to the freshmen because being in college is confusing and hard. Pat yourselves on the back for making it through these first few weeks! I’d like to formally introduce myself as the new advice columnist for The Load. Feel free to refer to me as The Adviser. If you run into any obstacles that you need some help facing, you can write to me at: ask.fm/the_adviser Other than that, I sincerely hope everyone has a good beginning with plenty of boxed wine and cuddles. Make the good times last. Sincerely, The Adviser


Spartacist League by Fallon M. Godwin-Butler On Sep. 19, members of the Spartacist League/U.S. held a subscription drive in front of the Campus Bookstore. The Spartacist League is the U.S. section of the International Communist League (Fourth Internationalist). They were at Purchase because the college does not sponsor a chapter of the Spartacus Youth Club – an organization the League feels upholds the questions youth have taken up. This subscription drive primarily showcased their “Marxist Working-Class Biweekly” Workers Vanguard, and numerous other pamphlets such as their organizational newsletter Spartacist, illustrating the theoretical ideals of the party. According to their website, the background of the International Communist League (ICL) is in the Spartacist League/U.S., “which began as the Revolutionary Tendency in the Socialist Workers Party (SWP)...” They also state, “The International Communist League (Fourth Internationalist) is a proletarian, revolutionary and internationalist tendency committed to the task of building Leninist parties as national sections of a democratic-centralist international. Our aim is the achievement of new October Revolutions—nothing else, nothing other, nothing less.” In addition, “The ICL bases itself on Marxist historical, dialectical materialism and seeks in particular to carry forward the international working-class perspectives of Marxism developed in the theory and practice of the

Bolshevik leaders V. I. Lenin and L. D. Trotsky and embodied in the decisions of the first four Congresses of the Communist International as well as key documents of the Fourth International…” The Spartacist League encouraged students to attend their forum held on Oct. 5, at 3 p.m. in New York City titled, “U.S. Get Your Bloody Hands off the World! Capitalist Surveillance State Targets Everyone.” More information can be found on their website: www.icl-fi.org.

Tim O’Brien to Visit Purchase by Noelle Moore

who has spent their lifetime writing about war. Ross Daly, Chair of the School of Humanities, encouraged the Purchase community to attend by urging that, “These lectures provide a great opportunity for Purchase College students, staff, and the community to interact with some of today’s greatest minds; in this case, with two of today’s greatest writers.” O’Brien will be speaking October 9th, a Wednesday, in the Recital Hall of the Performing Arts Center from 4:30 till 6:00 in the Royal and Shirley Durst Distinguished Lecture How to Tell a True War Story. The lecture, which will be followed by a reception and a book signing, is free and open to the public.

It’s not often that a student gets the chance to hear one of the authors of a book they were required to read during their formative years, whether it was required in high school or even here at Purchase, speak in person. Tim O’Brien, the author of the gripping novel “The Things They Carried,” which documents the trials of an American platoon during the Vietnam War in a series of related stories. I myself remember reading “The Things They Carried” in high school. Others read it here. Jackie Collelo, a senior creative writing major, recalled reading it in her Intro to the Novel class, one of the first classes she took at Purchase. O’Brien, as well as being the author of the well-known war novel previously mentioned, also wrote “Going After Cacciato,” among many other novels. He is the recipient of the 2013 Pritzker Prize, which is given to a person 13

3 October 2013


January 20, 2008 - September 29, 2013

The Load Issue #1 October 3, 2013  
Read more
Read more
Similar to
Popular now
Just for you